SELECT *
FROM lake_2015_training_out.movesoutput;

SELECT MOVESRunID, hourID, pollutantID, processID,
	   sourceTypeID, fuelTypeID, roadTypeID, emissionQuant
FROM lake_2015_training_out.movesoutput;

SELECT MOVESRunID, hourID, pollutantID, processID,
	   sourceTypeID, fuelTypeID, roadTypeID, emissionQuant
FROM lake_2015_training_out.movesoutput
WHERE processID = 1;

SELECT MOVESRunID, pollutantID, processID, sourceTypeID,
	   fuelTypeID, roadTypeID, SUM(emissionQuant)
FROM lake_2015_training_out.movesoutput
WHERE processID = 1
GROUP BY MOVESRunID, pollutantID, processID, sourceTypeID,
         fuelTypeID, roadTypeID;

SELECT MOVESRunID, pollutantID, sourceTypeID, SUM(emissionQuant)
FROM lake_2015_training_out.movesoutput
WHERE processID = 1
GROUP BY MOVESRunID, pollutantID, sourceTypeID;

SELECT MOVESRunID, pollutantID, sourceTypeID, SUM(emissionQuant)
FROM lake_2015_training_out.movesoutput
WHERE processID = 1
GROUP BY MOVESRunID, pollutantID, sourceTypeID
ORDER BY sourceTypeID, MOVESRunID, pollutantID;

SELECT MOVESRunID, pollutantID, SUM(emissionQuant)
FROM lake_2015_training_out.movesoutput
WHERE processID = 1
GROUP BY MOVESRunID, pollutantID;

SELECT MOVESRunID, sourceTypeID, sum(activity) as vmt
FROM lake_2015_training_out.movesactivityoutput
WHERE activityTypeID = 1
GROUP BY MOVESRunID, sourceTypeID
ORDER BY sourceTypeID, MOVESRunID;

SELECT * 
FROM movesdb20161117.sourceusetype;

SELECT * 
FROM lake_2015_training_out.movesoutput
JOIN movesdb20161117.sourceusetype using (sourceTypeID);

SELECT MOVESRunID, HPMSVtypeID, sum(activity) as vmt
FROM lake_2015_training_out.movesactivityoutput
JOIN movesdb20161117.sourceusetype using (sourceTypeID)
WHERE activityTypeID = 1
GROUP BY MOVESRunID, HPMSVtypeID;
